@import "../../common/css/common.inc.css";

.actionBar .secondaryActionPanel .clearSorting,
.toolbar-actionPanel .clearSorting,
.resultSortPanelCS .clearSorting {
  background: url(../../airsSuite/img/actionBar/sec_clearSorting.svg) no-repeat center;
}

.actionBar .secondaryActionPanel .clearFilters,
.toolbar-actionPanel .clearFilters,
.resultFilterPanelCS .clearFilters {
  background: url(../../airsSuite/img/actionBar/sec_clearFilters.svg) no-repeat center;
}

.actionBar .secondaryActionPanel .copyUrl,
.toolbar-actionPanel .copyUrl {
  background: url(../../airsSuite/img/actionBar/sec_copyUrl.svg) no-repeat center;
}

.actionBar .secondaryActionPanel .lockDocument,
.toolbar-actionPanel .lockDocument {
  background: url(../../airsSuite/img/actionBar/sec_lockDocument.svg) no-repeat center;
}

.actionBar .secondaryActionPanel .unlockDocument,
.toolbar-actionPanel .unlockDocument {
  background: url(../../airsSuite/img/actionBar/sec_unlockDocument.svg) no-repeat center;
}

.actionBar .secondaryActionPanel .indexAll,
.toolbar-actionPanel .indexAll {
  background: url(../../airsSuite/img/actionBar/sec_indexAll.svg) no-repeat center;
}

.actionBar .mainActionPanel .createDocument {
  background: url(../../airsSuite/img/actionBar/main_createDocument.svg) no-repeat center;
}

.actionBar .mainActionPanel .createDocumentAndContinue {
  background: url(../../airsSuite/img/actionBar/main_createDocumentAndContinue.svg) no-repeat center;
}

.actionBar .mainActionPanel .search {
  background: url(../../airsSuite/img/actionBar/main_search.svg) no-repeat center;
}

.actionBar .secondaryActionPanel .customAction.dropdown-toggle {
  background: url(../../airsSuite/img/actionBar/sec_customAction.svg) no-repeat left;
}

.actionBar .secondaryActionPanel .customAction,
.toolbar-actionPanel .customAction {
  background-image: url(../../airsSuite/img/actionBar/sec_customAction.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.actionBar .secondaryActionPanel .customActionList,
.toolbar-actionPanel .customActionList {
  background: url(../../airsSuite/img/actionBar/sec_customAction.svg) no-repeat center left;
  padding-left: 30px;
  padding-top: 7px;
}

.actionBar .secondaryActionPanel .add,
.toolbar-actionPanel .add {
  background: url(../../airsSuite/img/actionBar/sec_add.svg) no-repeat center;
}

.actionBar .secondaryActionPanel .removeAll,
.toolbar-actionPanel .removeAll {
  background: url(../../airsSuite/img/actionBar/sec_removeAll.svg) no-repeat center;
}

.actionBar .secondaryActionPanel .sendMail,
.toolbar-actionPanel .sendMail {
  background: url(../../airsSuite/img/actionBar/sec_sendMail.svg) no-repeat center;
  background-size: 29px;
}

.actionBar .secondaryActionPanel .addToFavorites,
.toolbar-actionPanel .addToFavorites {
  background: url(../../airsSuite/img/actionBar/sec_addToFavorites.svg) no-repeat center;
  background-size: 24px 24px;
}

.actionBar .secondaryActionPanel .addToHomePage,
.toolbar-actionPanel .addToHomePage {
  background: url(../../airsSuite/img/actionBar/sec_addToHomePage.svg) no-repeat center;
  background-size: 24px 24px;
}

.actionBar .secondaryActionPanel .customAction.exportCSV {
  background: url(../../airsSuite/img/actionBar/sec_exportCSV.svg) no-repeat center;
  background-size: 21px;
}

.actionBar .secondaryActionPanel .customAction.exportCSV_all {
  background: url(../../airsSuite/img/actionBar/sec_exportCSV_all.svg) no-repeat center;
  background-size: 21px;
}

.buttons input.btn_delete:not(.btn_submit),
.panelWithTitle .buttons input.btn_delete:not(.btn_submit) {
  background: #FFFFFF url(../../airsSuite/img/action_remove.svg) no-repeat 6px;
}

.searchHistoryPanel a.searchHistory::before {
  mask-image: url(../../airsSuite/img/latest_search_panel.svg);
  -webkit-mask-image: url(../../airsSuite/img/latest_search_panel.svg);
}

.quickAccessDocPanel a.quickAccessDoc::before {
  mask-image: url(../../airsSuite/img/latest_document_panel.svg);
  -webkit-mask-image: url(../../airsSuite/img/latest_document_panel.svg);
}

.searchResultPanel a.searchResult::before {
  mask-image: url(../../airsSuite/img/action_generic_search.svg);
  -webkit-mask-image: url(../../airsSuite/img/action_generic_search.svg);
}

.statReportPanel a.statReport::before {
  mask-image: url(../../airsSuite/img/stat_refresh.svg);
  -webkit-mask-image: url(../../airsSuite/img/stat_refresh.svg);
}

.searchAndCreationShortcutPanel a.shortcutsReset::before {
  mask-image: url(../../airsSuite/img/shortcuts_reset.svg);
  -webkit-mask-image: url(../../airsSuite/img/shortcuts_reset.svg);
}

.customBlockPanel a.customBlockRefresh::before {
  mask-image: url(../../airsSuite/img/customblock_refresh.svg);
  -webkit-mask-image: url(../../airsSuite/img/customblock_refresh.svg);
}

.chartBlockPanel span.chartBlock::before {
  mask-image: url(../../airsSuite/img/chart_block.svg);
  -webkit-mask-image: url(../../airsSuite/img/chart_block.svg);
}

.chartBlockPanel a.chartBlockRefresh::before {
  mask-image: url(../../airsSuite/img/chartblock_refresh.svg);
  -webkit-mask-image: url(../../airsSuite/img/chartblock_refresh.svg);
}

.singleDocPanel a.singleDoc::before {
  mask-image: url(../../airsSuite/img/singleDoc_goto.svg);
  -webkit-mask-image: url(../../airsSuite/img/singleDoc_goto.svg);
}

a.remove_histo {
  background: url(../../airsSuite/img/action_remove_history.svg) center;
}

.headerPanel a.favorites::before {
  -webkit-mask-image: url(../../airsSuite/img/header_favorite.svg);
}

.headerPanel a.trackedFavorites::before {
  -webkit-mask-image: url(../../airsSuite/img/header_favorite_tracked.svg);
}